.tagcanvas {
    text-align: center;
}

.tagcanvas > canvas{
    width: 100%;
    height: calc(100vh - 12rem);
    margin-top: 1rem;
}

.credits {
    font-size: 1em;
    text-shadow: 0 0.4em 0.4em #4d4d4d;
    color: cadetblue;
    position: absolute;
    bottom: 12px;
    opacity: 0.4;
    z-index: 0;
    user-select: none;
}